
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Helvetica";
                src: url('../fonts/Helvetica.woff') format('woff'),
        url('../fonts/Helvetica.woff2') format('woff2'),
        url('../fonts/Helvetica.eot'),
        url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background:  linear-gradient(180deg, #000050 0.000%, #00005d 8.333%, #000062 16.667%, #00005d 25.000%, #010050 33.333%, #27003b 41.667%, #4b0022 50.000%, #6a0007 58.333%, #811100 66.667%, #8e3200 75.000%, #904700 83.333%, #874e00 91.667%, #744500 100.000%);
	
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; 
	
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	letter-spacing: 1px;
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.qeyuck-padding_around3 {
	padding:2vh 2vw; 
}
.qeyuck-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.qeyuck-logo h1{font-size: 30px;   font-family: "Helvetica", Verdana, sans-serif; 
	 color:#FFFFFF;  border-top: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; width: 440px; padding: 10px; margin: 0px auto; text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.8); letter-spacing: 2px}
.qeyuck-logo  p{font-size: 15px; color:#14110a}
.qeyuck-logo a:hover{text-decoration: none; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9) !important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.qeyuck_contentbg1{ padding-bottom: 60px; padding-top: 60px; 
background: conic-gradient(from 225deg, #000047 0.000deg, #000055 30.000deg, #00005a 60.000deg, #000055 90.000deg, #000047 120.000deg, #1c0031 150.000deg, #420017 180.000deg, #620000 210.000deg, #7a0800 240.000deg, #882a00 270.000deg, #8a4000 300.000deg, #814700 330.000deg, #6d3e00 360.000deg); }

.qeyuck_contentbg a:hover{colro:#fff; text-decoration: underline}
.qeyuck_contentbg a{color:#fff;  font-weight: bold}

.qeyuck_contentbg h1, .qeyuck_contentbge h2, .qeyuck_contentbg h3, .qeyuck_contentbg h4, .qeyuck_contentbg h5 {color:#fff; margin-bottom: 20px;}
.qeyuck_contentbg p{color:#fff; margin-top: 10px; }
.qeyuck_contentbg ul, .qeyuck_contentbg li{color:#fff;}
.qeyuck_contentbg ul{ margin-left:30px; }
.qeyuck_contentbg li{list-style:square;}
.boxgbg{background: rgba(252, 241, 229, 0.9); padding: 40px; border-radius: 35px;
  backdrop-filter: blur(40px);box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  -webkit-backdrop-filter: blur(10px); /* Safari support */
}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.qeyuck-dark h1, .qeyuck-dark h2, .qeyuck-dark h3, .qeyuck-dark h4, .qeyuck-dark h5, .qeyuck-dark h6 {color:#222;}
.qeyuck-dark {padding-top: 60px; padding-bottom: 60px; 
background: conic-gradient(from 135deg, #000047 0.000deg, #000047 27.692deg, #000055 calc(27.692deg + 0.1deg), #000055 55.385deg, #00005a calc(55.385deg + 0.1deg), #00005a 83.077deg, #000055 calc(83.077deg + 0.1deg), #000055 110.769deg, #000047 calc(110.769deg + 0.1deg), #000047 138.462deg, #1c0031 calc(138.462deg + 0.1deg), #1c0031 166.154deg, #420017 calc(166.154deg + 0.1deg), #420017 193.846deg, #620000 calc(193.846deg + 0.1deg), #620000 221.538deg, #7a0800 calc(221.538deg + 0.1deg), #7a0800 249.231deg, #882a00 calc(249.231deg + 0.1deg), #882a00 276.923deg, #8a4000 calc(276.923deg + 0.1deg), #8a4000 304.615deg, #814700 calc(304.615deg + 0.1deg), #814700 332.308deg, #6d3e00 calc(332.308deg + 0.1deg) 360.000deg); }
.qeyuck-dark a:hover { color:#111;
	text-decoration: underline; }
.qeyuck-dark p, .qeyuck-dark ul, .qeyuck-dark li{color:#fff;}
.qeyuck-dark a{color:#222;  font-weight: bold;}
.qeyuck-dark p{color:#222; margin-top: 10px;  margin-bottom: 10px;}
.qeyuck-dark ul, .qeyuck-dark li{color:#222;}
.qeyuck-dark ul{ margin-left:30px; }
.qeyuck-dark li{list-style:square;}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.qeyuck-footerrightbg {  padding:20px; text-align: center; 
background: linear-gradient(225deg, #000047 0.000%, #000047 7.692%, #000055 calc(7.692% + 1px), #000055 15.385%, #00005a calc(15.385% + 1px), #00005a 23.077%, #000055 calc(23.077% + 1px), #000055 30.769%, #000047 calc(30.769% + 1px), #000047 38.462%, #1c0031 calc(38.462% + 1px), #1c0031 46.154%, #420017 calc(46.154% + 1px), #420017 53.846%, #620000 calc(53.846% + 1px), #620000 61.538%, #7a0800 calc(61.538% + 1px), #7a0800 69.231%, #882a00 calc(69.231% + 1px), #882a00 76.923%, #8a4000 calc(76.923% + 1px), #8a4000 84.615%, #814700 calc(84.615% + 1px), #814700 92.308%, #6d3e00 calc(92.308% + 1px) 100.000%);}

.qeyuck-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
			
background:    linear-gradient(180deg, #000050 0.000%, #00005d 8.333%, #000062 16.667%, #00005d 25.000%, #010050 33.333%, #27003b 41.667%, #4b0022 50.000%, #6a0007 58.333%, #811100 66.667%, #8e3200 75.000%, #904700 83.333%, #874e00 91.667%, #744500 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.qeyuck-logo h1{font-size: 22px;}
	.qeyuck-dark li, .qeyuck_contentbg li{width: auto; margin: 10px auto; float: none}
	.qeyuck_contentbg ul {margin-left: 0px}
	.qeyuck-dark ul {margin-left: 0px}
	.boxgbg {padding: 15px}
	.qeyuckcontectbox2, .qeyuckcontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.qeyuck_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {	
background:    linear-gradient(180deg, #000050 0.000%, #00005d 8.333%, #000062 16.667%, #00005d 25.000%, #010050 33.333%, #27003b 41.667%, #4b0022 50.000%, #6a0007 58.333%, #811100 66.667%, #8e3200 75.000%, #904700 83.333%, #874e00 91.667%, #744500 100.000%) !important;}
	.qeyuck_logo_small_screen a{   font-family: "Helvetica", Verdana, sans-serif; 
	 color:#FFFFFF; border-top: none;padding: 5px; text-shadow: 1px 1px 1px #000; letter-spacing: 1px}
	
			.qeyuck-logo_small_screen a{  lfont-family: "Helvetica", Verdana, sans-serif; 
	color:#FFFFFF; text-shadow: 1px 1px 1px #000; letter-spacing: 1px}

	.boxgbg {padding: 5px}
	.qeyuck-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.qeyuck_contentbg, .qeyuck-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.qeyuck-dark, .qeyuck-white{border-radius: 0;}
	.qeyuck-logo_small_screen a{font-size: 15px;}
.qeyuck_contentbg li, .qeyuck-dark li{font-size: 14px}
.qeyuck_contentbg strong, .qeyuck-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.qeyuckcontectbox2, .qeyuckcontectbox {padding: 15px;}
	.qeyuck-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.qeyuck-logo_small_screen{font-size: 10px;}	
	.qeyuck_contentbg li, .qeyuck-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.qeyuck_contentbg strong, .qeyuck-dark strong{font-size: 12px}
	.qeyuck_contentbg ul, .qeyuck-dark ul{margin: 2px}
		.qeyuckcontectbox2, .qeyuckcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:    linear-gradient(180deg, #000050 0.000%, #00005d 8.333%, #000062 16.667%, #00005d 25.000%, #010050 33.333%, #27003b 41.667%, #4b0022 50.000%, #6a0007 58.333%, #811100 66.667%, #8e3200 75.000%, #904700 83.333%, #874e00 91.667%, #744500 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.qeyuck_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.qeyuck-logo a{font-size: 22px;}
	.qeyuck-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.qeyuck-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.qeyuck-logo h1{ font-size: 36px;  width: 620px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.qeyuck-logo h1{ font-size: 36px;  width: 620px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.qeyuck-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.qeyuck-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.qeyuck-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
}


